#advanced-preview-customer-types {
    width: 100%;
    padding: 10px;
    text-align: center;

}
#advanced-preview-customer-types ul li {
    display: inline;
    list-style: none;
    margin: 0 10px;
}
#custom-fields-big {
    float: left;
    margin-top: 40px;
    border: 1px solid #ebebeb;
    width: 97%;
    margin-left: 1.6%;
    padding: 5px 0;
}
.mgt-custom-additnation-filed {
    float: left;
    width: 45%;
    margin-left: 3.5%;
    margin-top: 15px;
}
.custom-actions-toolbar {
    float: left;
}
#custom-fields-big .custom-legend {
    line-height: 1.2;
    font-size: 2rem;
    margin-top: 20px;
}
#custom-fields-big .custom-legend span {
    margin-left: 3%;
    color: #222;
    font-weight: 500;
}

#mgt-custom-additnation-filed-is_reseller input:checked + .slider{
    background-color: #d9222a;
}